Update debian/{control,rules} for Qt4→Qt5 switch.
[debian/confclerk.git] / debian / compat
1 10